al_set_audio_stream_fragment(3)

NAME

al_set_audio_stream_fragment - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_audio_stream_fragment(ALLEGRO_AUDIO_STREAM *stream, void *val)

DESCRIPTION

This function needs to be called for every successful call of al_get_audio_stream_fragment(3) to indicate that the buffer (pointed to by val) is filled with new data.

SEE ALSO

al_get_audio_stream_fragment(3)